/* Text styles */
.xr_s0 {font-family:Arial;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#4C4C4C;letter-spacing:0.0em;}
.xr_s1 {font-family:Arial Narrow;font-size:45px;font-weight:normal;font-style:normal;text-decoration:none;color:#00755B;letter-spacing:0.0em;}
.xr_s2 {font-family:Arial;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#074320;letter-spacing:0.0em;}
.xr_s3 {font-family:Arial;font-size:9px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0.0em;}
